body
{
font-family:sans-serif;
}

.flex-container {
    display: -webkit-flex;
    display: flex;  
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    width:90%;
    margin: auto;
}

.flex-container > * {
    padding: 15px;
    -webkit-flex: 1 100%;
    flex: 1 100%;
}

.article {
    text-align: left;font-size:2em;
border:solid thin black;
}

header {background: #92278f;color:white;border-radius:15px 15px 0 0;}
footer {background: #aaa;color:white;border-radius:0 0 15px 15px;}

.nav {
background:#eee; 
font-size:1em;
width: 100%;
}

.nav2 {
background:#eee; 
font-size:1em;
width: 100%;
}

.nav_Reserve {
background:#eee; 
font-size:1em;
width: 100%;
display:flow-root;
text-align: center;
padding: 0px;
}

.nav ul {
}

.nav ul a {
    text-decoration: none;
}

.inner{
}

.graphicsFormIndex1{
font-weight: bold;
}

/*background:#00aeef;*/

.graphicsFormIndex2{
font-weight: bold;
}

/*background:#0089d0;*/

.graphicsFormIndex3{
font-weight: bold;
}

/*background:#0060af;*/

.resInfo{
font-weight: bold;
}

form
{
display:inline;
}

@media all and (min-width: 300px) {
    .nav {text-align:left;-webkit-flex: 1 auto;flex:1 auto;-webkit-order:1;order:1;font-size:1em;width:46%;}
    .article {-webkit-flex:5 0px;flex:5 0px;-webkit-order:2;order:2;font-size:1em;}
    footer {-webkit-order:3;order:3;}
    .inner{ padding-top:12px;}
.graphicsFormIndex2{font-size:1em;}
.graphicsFormIndex1{font-size:1em;}
.graphicsFormIndex3{font-size:1em;}
.resInfo{font-size:1.7em;}
input[type=text], select, input[type=submit] { font-size:1.2em;}
input[type=text], select {width: 90%;padding: 12px 20px;}
}

@media all and (min-width: 400px) {
    .nav {text-align:left;-webkit-flex: 1 auto;flex:1 auto;-webkit-order:1;order:1;font-size:1em;width:46%;}
    .article {-webkit-flex:5 0px;flex:5 0px;-webkit-order:2;order:2;font-size:1em;}
    footer {-webkit-order:3;order:3;}
    .inner{ padding-top:12px;}
.graphicsFormIndex2{font-size:1.1em;}
.graphicsFormIndex1{font-size:1.1em;}
.graphicsFormIndex3{font-size:1.1em;}
.resInfo{font-size:1.9em;}
input[type=text], select, input[type=submit] { font-size:1.2em;}
input[type=text], select {width: 90%;padding: 12px 20px;}
}

@media all and (min-width: 750px) {
    .nav {text-align:left;-webkit-flex: 1 auto;flex:1 auto;-webkit-order:1;order:1;font-size:1em;width:46%;}
    .article {-webkit-flex:5 0px;flex:5 0px;-webkit-order:2;order:2;font-size:1em;}
    footer {-webkit-order:3;order:3;}
    .inner{ padding-top:12px;}
.graphicsFormIndex2{font-size:1.2em;}
.graphicsFormIndex1{font-size:1.2em;}
.graphicsFormIndex3{font-size:1.2em;}
.resInfo{font-size:2em;}
input[type=text], select, input[type=submit] { font-size:1.2em;}
input[type=text], select {width: 90%;padding: 12px 20px;}
}

@media all and (min-width: 925px) {
    .nav {text-align:left;-webkit-flex: 1 auto;flex:1 auto;-webkit-order:1;order:1;font-size:1em;width:46%;}
    .article {-webkit-flex:5 0px;flex:5 0px;-webkit-order:2;order:2;font-size:1em;}
    footer {-webkit-order:3;order:3;}
    .inner{ padding-top:12px;}
.graphicsFormIndex2{font-size:1.4em;}
.graphicsFormIndex1{font-size:1.4em;}
.graphicsFormIndex3{font-size:1.4em;}
.resInfo{font-size:2.1em;}
input[type=text], select, input[type=submit] { font-size:1.2em;}
input[type=text], select {width: 90%;padding: 12px 20px;}
}

input[type=text], select {
    margin: 8px auto;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    font-size:1em;
    cursor: pointer;
}

input[type=submit] {
    background-color: #92278f;
    color: white;
    padding: 15px 20px;
    margin: 8px auto;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}
input[type=submit]:hover {
    background-color: #c6168d;
}


#locationForm
{
width:450px;
}
#rTypeForm
{
width:450px;
}
#equipForm
{
width:450px;
}
h1{
position:relative;
}
a
{
color:black;
text-decoration: none;
}
.move {
    padding: 30px;
    width:70%;
    margin-bottom: 7px;
    background-color :#0089d0;
    color: #ffffff;
    font-size:1.5vm;
    border-radius:10px;
    cursor:pointer;
    margin-left: 30px;
}

.move2 {
    padding: 5px;
    width:90%;
    margin-bottom: 30px;
    margin-top: 18px;
    background-color :white;
    font-size:1.5vm;
    border-radius:20px;
    display: inline-grid;
}

.move a{
color:white;
}
